.search h1 span {
	display: inline;
}
.search .page-header {
	position: relative;
	background: #006394;
	padding: 40px 20px 15px;
	margin-bottom: 40px;
}
.search .page-header > * {
	color: #fff;
	margin: 0;
	padding: 0;
}
.search .entry-header {
	padding: 0;
	background: none;
}
.search .entry-header > * {
	color: #333333;
}
.search .entry-header h1 {
	font-size: 16px;
}
.search article {
	border-bottom: 2px solid #006394;
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
}
.search article:last-child {
	border-bottom: 0;
}
.search article .entry-footer {
	display: none;
}
.search .entry-summary p {
	margin: 0;
}
.search article a {
	text-decoration: none;
}
.search ol {
	padding: 0;
	margin: 0 0 0 20px;
}
.search .entry-summary {
	margin: 0;
}
